# pandas.Series.cat.remove_unused_categories

`Series.cat.``remove_unused_categories`(*args, **kwargs)

  Removes categories which are not used.

  Parameters:

  inplace : boolean (default: False)

  > Whether or not to drop unused categories inplace or return a copy of this categorical with unused categories dropped.

  Returns: | cat : Categorical with unused categories dropped or None if inplace.

  See also

  `rename_categories`, `reorder_categories`, `add_categories`, `remove_categories`, `set_categories`

Scroll To Top